/*
Theme Name: Kadence Child
Template: kadence
Version: 1.02
*/


:root {
    --global-md-spacing: 1rem;
}

.grecaptcha-badge {
    visibility: hidden !important;
}

.what-wedo-row2 .inner-column-3 .kt-inside-inner-col .kb-row-layout-wrap .kt-row-column-wrap {
    max-width: none;
}

a.top-whatsapp {
    text-align: center;
    display: block;
    position: fixed;
    right: 15px;
    bottom: 20px;
    color: #fff;
    z-index: 100001;
}

.top-whatsapp img {
    filter: drop-shadow(2px 2px 5px rgba(0, 0, 0, 0.2));
    width: 60px;
}

/*.home-first-header .wp-block-kadence-column .kt-inside-inner-col .home-first-header1,
.home-first-header .wp-block-kadence-column .kt-inside-inner-col .home-first-header2 {
    margin-bottom: 5px;
}*/

.kt-inside-inner-col .wp-block-kadence-column.home-first-header .kt-inside-inner-col h2 {
    font-size: 28px;
}

.footer-gallery {
    background: #2d2d2d36;
}

/* Single Page content Start */

.what-wedo-row2 p.wp-block-paragraph {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 0;
}

.what-wedo-row h2 {
    font-size: 45px;
    line-height: 1;
}

.what-wedo-row h6 {
    font-size: 14px;
    font-weight: 400;
}

.expertise-block .wp-block-kadence-column .kt-inside-inner-col {
    flex-grow: 1;
}

.expertise-block .wp-block-kadence-infobox .kt-blocks-info-box-learnmore-wrap {
    width: 100%;
    justify-content: flex-end;
    font-weight: 600;
    text-decoration: underline;
    text-underline-offset: .1em;
    transition: all .1s linear;
}

.expertise-block .wp-block-kadence-infobox:hover .kt-blocks-info-box-learnmore-wrap {
    text-underline-offset: .25em;
}


/* Single Page content End */





/* HEADER start */

#masthead #mobile-header {
    display: block;
}

.site-top-header-wrap.site-header-row-container.site-header-focus-item.site-header-row-layout-fullwidth {
    position: absolute;
    width: 100%;
}

.wp-site-blocks #masthead {
    background: rgb(13 5 2 / 12%) !important;
    backdrop-filter: blur(3px) !important;
    border-bottom: 1px solid #ffffff42 !important
}

.mytopheader {
    display: none;
}

.site-header .site-header-main-section-center nav#site-navigation {
    padding-top: 43px;
}

.mytopheader.site-top-header-wrap .site-header-row-container-inner>.site-container {
    padding: 0px 10px 0px 10px;
}

.site-branding a.brand img {
    filter: drop-shadow(0 2px 6px rgba(0, 0, 0, 0.2)) !important;
}

.mytopheader h1.top-center-text {
    font-size: 23px;
    padding-top: 35px;

    z-index: 101;
    position: relative;
    font-family: Rubik, sans-serif;
    font-weight: 600;
    line-height: 1.5;
    color: #ffffff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

.mob-top-center-text {
    max-width: 150px;
    position: relative;
    font-family: Rubik, sans-serif;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
    color: #ffffff;

    font-size: 16px;
    font-weight: 500;
    line-height: 1.1;
    text-align: center;
    padding-left: 0px;
}

.transparent-header .header-navigation .header-menu-container>ul>li.menu-item>a {
    color: #ffffff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

.mytopheader .site-header-top-section-right .site-header-item {
    align-items: flex-start;
    padding-top: 20px;
}

.mytopheader .header-button-inner-wrap .header-button {
    z-index: 101;
    position: relative;
}

.header-button-wrap .header-button {
    color: #ffffff;
    box-shadow: 0px 15px 15px -7px rgba(0, 0, 0, 0.2);
}

a.button.header-button.button-size-small.button-style-filled {
    color: #ffffff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
    background: none !important;
    font-size: 80%;
    padding: 0em .7em;
}

.transparent-header .header-social-wrap a.social-button,
.mobile-transparent-header #mobile-header .header-mobile-social-wrap a.social-button {
    color: #ffffff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
    /*background: rgba(0, 0, 0, 0) !important;*/
}

.header-social-wrap .header-social-inner-wrap a.social-button {
    width: 1.5em !important;
}

.header-social-wrap {
    padding-top: 35px !important;
    width: 175px;
}

.header-social-wrap .element-social-inner-wrap {
    justify-content: center;
}

.main-navigation .primary-menu-container>ul>li.menu-item {
    cursor: pointer;
}

.main-navigation .primary-menu-container>ul>li.menu-item>a {
    padding-top: 0.25em;
    padding-bottom: 0.25em;
}

.site-header-wrap .header-navigation .header-menu-container ul ul li.menu-item>a {
    transition: none !important;
    transform: none !important;
}

#mobile-header .site-header-row.site-header-row-center-column {
    grid-template-columns: minmax(0, 110px) 1fr 40px;
}

#mobile-header .site-branding a.brand img {
    display: block;
    max-width: 100%;
    height: auto;
}

#mobile-header .mobile-toggle-open-container .menu-toggle-open {
    /*    font-size: 1.2em;
    gap: 5px;*/
    color: #ffffff;
}

#mobile-header .mobile-toggle-open-container .menu-toggle-open:hover,
#mobile-header .mobile-toggle-open-container .menu-toggle-open:focus-visible {
    color: #ffffff;
}

.popup-drawer .mobile-navigation:not(.drawer-navigation-parent-toggle-true) ul li.menu-item-has-children .drawer-nav-drop-wrap button {
    border-left: none;
}

/* HEADER end */



/* HOMEpage start */

body.home .main-gallery figure.kb-gallery-figure img {
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

body.home .main-gallery figure.kb-gallery-figure:hover img {
    -webkit-transform: scale(1.15) translatez(0);
    transform: scale(1.15) translatez(0);
}

/* HOMEpage end */



/* FOTER start */

.site-middle-footer-wrap {
    display: none !important;
}

#colophon .site-top-footer-wrap .site-top-footer-inner-wrap figure.wp-block-image {
    margin: .15em 0;
}

#colophon .site-top-footer-wrap .site-top-footer-inner-wrap figure.wp-block-image img {
    max-height: 80px;
}

#colophon .site-top-footer-wrap .site-top-footer-inner-wrap .site-footer-top-section-2 {
    flex-direction: column;
}

#colophon .site-top-footer-wrap .site-top-footer-inner-wrap .site-footer-top-section-2 p {
    margin-block-start: 0;
    margin-block-end: 0.1em;
}

#colophon .site-top-footer-wrap .site-top-footer-inner-wrap .site-footer-top-section-2 .footer-social {
    text-align: center;
    margin-block-start: 0.75em;
    margin-left: 0px;
}

#colophon .site-top-footer-wrap .site-top-footer-inner-wrap .site-footer-top-section-3 .footer-widget-area-inner .widget_media_image,
#colophon .site-top-footer-wrap .site-top-footer-inner-wrap .site-footer-top-section-1 .footer-widget-area-inner .widget_media_image {
    margin-bottom: 0;
}

#footer-menu li {
    display: flex;
    align-items: center;
}

#footer-menu li+li::before {
    content: "|";
    margin: 0 10px;
    color: rgb(255 255 255 / 30%);
}

#colophon .footer-navigation .footer-menu-container>ul.menu li a {
    color: rgba(255, 255, 255, 0.7);
}

#colophon .footer-navigation .footer-menu-container>ul.menu li a:hover {
    color: #ffffff;
    text-decoration: underline;
    text-underline-offset: .25em;
    transition: all .1s linear;
}

/* FOTER end */



/* Cookie Start */

.bottom__cookie-block {
    width: 100%;
    height: auto;
    color: #000;
    display: none;
    position: fixed;
    justify-content: center;

    bottom: 0;
    z-index: 100000;
    text-align: center;
    pointer-events: none;
}

.bottom__cookie-block .bottom-line-text {}

.bottom__cookie-block .bottom-line-text .bottom-line-text-content {
    color: #000;
    background-color: #bb9c80;
    padding: 3px 0px;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
    padding: 5px 20px 0px;
    font-size: 14px;
    pointer-events: auto;
}

.bottom__cookie-block a {
    color: #000;
    font-weight: bold;
}

.bottom__cookie-block a.podr {
    color: #3e3e3e;
}

.bottom__cookie-block a:hover,
.bottom__cookie-block a.podr:hover {
    text-decoration: underline;
    color: #161616;
}

/* Cookie end */


/* Contact Form */
.wpcf7 .cf7-myinput {
    box-sizing: border-box;
    padding: 0 5px;
    margin-bottom: 16px;
    flex-wrap: wrap;
    justify-content: flex-start;
    text-align: left;
    align-items: center;
    display: flex;
    width: 100%;
}

.wpcf7 input.wpcf7-form-control.wpcf7-text {
    flex-basis: 100%;
    max-width: 100%;
    width: 100%;
    border: 1px solid var(--global-gray-500, #818a91);
    background-color: var(--global-palette9, #fff);
    color: var(--global-palette4, #373a3c);
    vertical-align: middle;
    flex-grow: 1;
    z-index: 10;
    min-height: 40px;
    padding: 10px 12px;
    border-radius: 3px;
}


/* General start */
.contact-info-block .inner-column-1 p {
    margin-bottom: 0px;
}

.contact-info-block .inner-column-1 p.wp-block-paragraph-address {
    margin-bottom: var(--global-md-spacing);
    margin-top: var(--global-md-spacing);
}

.contact-info-block .inner-column-3 .kt-inside-inner-col {
    border-left-width: 0px;
}

.work-text.wp-block-paragraph {
    font-size: 15px;
    padding-top: 10px;

    max-width: 200px;
    margin: 0 auto;
}


.contact-row .contact-info-block .kt-row-column-wrap.kt-has-3-columns {
    grid-template-columns: minmax(0, 1fr);
}

/* General end */




/* ADAPTIVE */

@media (min-width: 361px) {

    .kt-inside-inner-col .wp-block-kadence-column.home-first-header .kt-inside-inner-col h2 {
        font-size: 30px;
    }

}


@media (min-width: 375px) {

    .work-text.wp-block-paragraph {
        max-width: unset;
        margin: 0;
    }

}

@media (min-width: 390px) {

    .mob-top-center-text {
        max-width: none;
    }

}


@media (min-width: 426px) {

    .mob-top-center-text {
        font-size: 17px;
        font-weight: 600;
        line-height: 1.5;
        padding-left: 5px;
    }

    #mobile-header .site-header-row.site-header-row-center-column {
        grid-template-columns: minmax(0, 120px) 1fr 40px;
    }


}


@media (min-width: 600px) {

    .mob-top-center-text {
        font-size: 20px;
    }

}


@media (min-width: 720px) {

    #colophon .site-top-footer-wrap .site-top-footer-inner-wrap figure.wp-block-image {
        margin: .85em 0 0.15em 0;
    }

}


@media (min-width: 768px) {

    .what-wedo-row2 .inner-column-3 .kt-inside-inner-col .kb-row-layout-wrap .kt-row-column-wrap {
        max-width: 400px;
    }

    .mob-top-center-text {
        padding-right: 50px;
    }

    .contact-row .contact-info-block .kt-row-column-wrap.kt-has-3-columns {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    #colophon .site-top-footer-wrap .site-top-footer-inner-wrap figure.wp-block-image img {
        max-height: unset;
    }

}


@media (min-width: 769px) {

    .top-whatsapp img {
        width: 75px;
    }

}


@media (min-width: 880px) {

    .work-text.wp-block-paragraph {
        font-size: 17px;
        padding-top: 0;
    }

}

@media (min-width: 1024px) {

    .mytopheader h1.top-center-text {
        padding-top: 7px;
        font-size: 35px;

        font-weight: 600;
        line-height: 1.5;
    }

    .bottom__cookie-block .bottom-line-text .bottom-line-text-content {
        font-size: 17px;
    }

    #masthead #main-header,
    .mytopheader {
        display: block;
    }

    #masthead #mobile-header {
        display: none;
    }

    .mytopheader {
        display: block;
    }

}

@media (min-width: 1025px) {

    .contact-row .contact-info-block .kt-row-column-wrap.kt-has-3-columns {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }

    .contact-info-block .inner-column-3 .kt-inside-inner-col {
        border-left-width: 1px;
    }

    #colophon .site-top-footer-wrap .site-top-footer-inner-wrap figure.wp-block-image {
        margin: .15em 0;
    }

}